package com.chenyang.nse.bussiness.entity.orm.table.core.fieldscope;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import java.util.Date;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_ASSIGNMENT_NAME"
)
public class TCoreAssignmentName extends TBaseEntity {
   private String datasystem_id;
   private String assignment_name;
   private String create_user;
   private Date create_date;

   public String getAssignment_name() {
      return this.assignment_name;
   }

   public void setAssignment_name(String assignment_name) {
      this.assignment_name = assignment_name;
   }

   public String getCreate_user() {
      return this.create_user;
   }

   public void setCreate_user(String create_user) {
      this.create_user = create_user;
   }

   public Date getCreate_date() {
      return this.create_date;
   }

   public void setCreate_date(Date create_date) {
      this.create_date = create_date;
   }

   public String getDatasystem_id() {
      return this.datasystem_id;
   }

   public void setDatasystem_id(String datasystem_id) {
      this.datasystem_id = datasystem_id;
   }
}
